<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Lubrication Selection for Enclosed Gear Drives</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Assurance of High Quality</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
        
        <div id="content" class="site-content content-builder">
	<div class="container">
		<div class="row row-content">
				
			<!-- begin #primary -->
			<div id="primary" class="content-area col-md-12">
				<!-- begin #main -->
				<main id="main" class="site-main" role="main">
		
							
						
<!-- begin #post-## -->
<article id="post-3485" class="post-3485 page type-page status-publish hentry">

	<!-- begin .entry-content -->
	<div class="entry-content">
		<div id="pl-3485"><div class="panel-grid" id="pg-3485-0"><div style="padding: 30px 30px 30px 30px;" class="panel-row-style"><div class="panel-grid-cell" id="pgc-3485-0-0"><div class="so-panel widget widget_text panel-first-child" id="panel-3485-0-0-0" data-index="0"><h3 class="widget-title">Lubrication Selection for Enclosed Gear Drives</h3>			<div class="textwidget"><p>Selecting the proper industrial gear lubricant is important to the long-term efficient operation of the gear drive. There are many factors to consider when selecting an industrial gear lubricant for a particular application. These factors are summarized in Table 1.</p>
<p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-1-Image-1-3.png" alt="" width="450" height="391" class="alignnone size-full wp-image-3682"></p>
<p>In addition to considering these factors, the gear lubricant selected for a particular application should match the recommendations of the original equipment manufacturer (OEM). These lubrication specifications can be found inscribed either on the industrial gear drive’s nameplate or in the published specifications found in the operator’s manual. These lubrication specifications are designed to balance the lubrication needs of the bearings, which generally require a light-viscosity lubricant. The specifications are also designed to balance the lubrication needs of the gears, which usually require the use of a medium- to<br>
high-viscosity lubricant. This balance can be achieved only through proper viscosity selection.</p>
</div>
		</div><div class="so-panel widget widget_text" id="panel-3485-0-0-1" data-index="1"><h3 class="widget-title">Viscosity and Viscosity Selection</h3>			<div class="textwidget"><p>Viscosity is the most important property of any lubricating oil. Viscosity provides the proper thickness of the oil film at the operating temperature and conditions to keep the mating surfaces of the gears and bearings apart during hydrodynamic lubrication conditions. It also allows for the proper flow of the lubricant to carry frictional heat away from the stress points along with any wear debris or contaminants present. In addition, the viscosity of the industrial gear lubricant selected is important to the overall load-carrying ability of the gear lubricant. The higher the viscosity, the higher the load-carrying contribution to the industrial gear lubricant. However, care must be taken in selecting the proper viscosity for an industrial gear application. The use of too heavy of a viscosity can result in excessive heat generated, excessive power losses, decreased gearbox efficiency and improper oil flow. The optimum selection will take into consideration ambient temperatures, the operating temperatures, drive loads and operating speeds that are most desirable in keeping wear rates at a minimum.</p>
<p>As mentioned previously, the manufacturer of the industrial gear drive generally will specify the viscosity grade to use based upon the ambient temperatures and operating conditions. An original equipment manufacturer (OEM) will usually specify the industrial gear lubricant’s required viscosity grade in centistokes (cSt) at 40°C (104°F), in Saybolt Universal Seconds (SUS) at 100°F (38°C) or reference the required AGMA or ISO viscosity grade. The ways these different viscosity grades can be specified by an industrial gear drive OEM are summarized in Table 2.</p>
<p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-2-Image-2-1.png" alt="" width="450" height="235" class="alignnone size-full wp-image-3683"></p>
<p>If the OEM does not specify a particular viscosity grade to use or the lubrication recommendations are no longer available due to lost maintenance records, misplaced  operator’s manuals or painted-over nameplates, the correct viscosity grade for a particular industrial gear lubricant can still be determined. There are many ways to determine what viscosity grade should be used for a particular industrial gear drive application. One of the easiest and perhaps the most overlooked ways is to go directly to the OEM’s Web site. Many OEMs offer PDF files of the lubrication recommendations for the different types of gear drives they manufacture. Another good source for determining the appropriate viscosity for a particular type of industrial gear drive is the AGMA 9005-E02 “Industrial Gear Lubrication” standard (formerly AGMA-D94). The AGMA 9005-E02 standard shows suggested viscosity grades for industrial gear drives operating under normal loads over a range of speeds and ambient temperatures.</p>
<p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-3-Image-3-1.png" alt="" width="450" height="272" class="alignnone size-full wp-image-3684"></p>
<p>Table 3. Industrial Gear Lubricant Viscosity Selection2</p>
<p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-3-Image-4.png" alt="" width="450" height="268" class="alignnone size-full wp-image-3685"></p>
<p>Table 4. Industrial Gear Lubricant Viscosity Selection3</p>
<p>A third method to determine ideal viscosity grade is to use Table 3 or 4. The viscosity grade selection is based upon the industrial gear drive’s horsepower rating, reduction ratio, the speed of the gear drive in rpm and the type of lubrication method used to lubricate the gears.</p>
<p>The fourth and final method that can be used to select the viscosity grade uses the following equation.1</p>
<p>1. Calculate the Viscosity V40 = Kinematic Viscosity @ 40°C, cSt V1 = Pitchline velocity of the lowest speed gear, feet per minute (fpm) = 0.262 X speed (pinion rpm) X pinion diameter (inches)</p>
<p>2. If there is no oil cooler on the industrial gear drive, it’s best to determine the maximum expected ambient temperature during operation and:<br>
a. Increase one ISO Viscosity Grade if the ambient temperature exceeds 95°F (35°C).<br>
b. Increase two ISO Viscosity Grades if the ambient temperature exceeds 122°F (50°C).<br>
3. If there is an oil cooler, the maximum ambient temperature is less important because the oil’s temperature can be controlled. Therefore the viscosity should be based on the oil’s temperature<br>
. Increase one ISO Viscosity Grade if the oil temperature exceeds 150°F (65°C).<br>
a. Increase two ISO Viscosity Grades if the oil temperature exceeds 185°F(85°C).</p>
<p>4. If the oil temperature exceeds 194°F (90°C), use a cooler such as a fan or a heat exchanger.<br>
5. The pour point of the industrial gear lubricant should be at least 9°F (5°C) below the minimum expected ambient temperature during start-up. If this cannot be achieved, use an industrial gear lubricant that has a lower pour point, such as one that is formulated with semisynthetic or synthetic base fluids, or use a heater to heat the oil before starting the industrial gear drive.</p>
</div>
		</div><div class="so-panel widget widget_text" id="panel-3485-0-0-2" data-index="2"><h3 class="widget-title">Other Considerations</h3>			<div class="textwidget"><p>Selecting the proper viscosity grade for an industrial gear drive application is a key step. However, there are other factors to consider. These include the type of gearing, the loads and transmitted power applied to the industrial gear drive, the speed of the gears, the operating and/or ambient temperatures, the materials used and the condition of the gears.<br>
These factors can help with determining the type of industrial gear lubricant to use for a particular application. The four types of industrial gear lubricants that could be used in the lubrication of industrial gear drives include rust and oxidation (R&amp;O) inhibited oils, extreme pressure (EP) gear oils, compounded gear oils, and synthetic gear oils.</p>
</div>
		</div><div class="so-panel widget widget_text" id="panel-3485-0-0-3" data-index="3"><h3 class="widget-title">Rust and Oxidation Inhibited Gear Oils</h3>			<div class="textwidget"><p>Rust and oxidation inhibited gear lubricants can perform well over a wide range of gear sizes and speeds and ambient temperatures ranging from -5°F to 250°F (-15°C to 121°C). R&amp;O inhibited oils are commonly used to lubricate high-speed single helical, herringbone reduction gear sets that have Pitchline velocities greater than 3,500 feet/minute (17.5 meters/second) and are subjected to light to moderate loads. They are also used in the lubrication of spur, straight bevel and spiral bevel gear drives that are subjected to light loads.</p>
<p>R&amp;O inhibited industrial gear lubricants are ideal for lubricating bearings if both the gears and bearings are lubricated from the same system. Constant relubrication by the use of either splash lubrication or circulation lubrication systems of the gear teeth is preferred because R&amp;O inhibited industrial gear oils do not adhere to the surface of the gear teeth. They can be used effectively to cool the gear mesh and flush the tooth surfaces of wear particles or debris.<br>
R&amp;O inhibited gear oils can be easily conditioned with filters and heat exchangers for consistent temperature and cleanliness.</p>
</div>
		</div><div class="so-panel widget widget_text" id="panel-3485-0-0-4" data-index="4"><h3 class="widget-title">Extreme Pressure Gear Oils</h3>			<div class="textwidget"><p>EP gear lubricants are recommended for use with spur, straight bevel, spiral bevel, helical, herringbone and hypoid-type gear drives that are subjected to high loading conditions, moderate to high sliding conditions and high-transmitted power conditions. Because some types of EP gear lubricants contain chemically active additives systems, care must be taken if they are used in systems where the gears and bearings are lubricated from the same system or if they are used in heavily loaded worm gear drives. EP gear lubricants can contain active chemistries that are corrosive to brass or bronze components. When used in these applications, the lubricant supplier should be contacted to determine if the EP gear lubricant can be used in such applications. EP gear lubricants that utilize non active sulfur chemistries or borate chemistries that are noncorrosive to yellow metal components are available.</p>
<p>Some EP gear lubricants will also contain solid lubricants such as graphite or molybdenum disulfide that are held in a suspension. These solid lubricants are formulated into the industrial gear lubricant to further improve the gear lubricant’s load-carrying capabilities. When EP gear lubricants that contain solid lubricants are used, care must be taken if fine filtration is used. Extremely fine filtration can remove solid lubricants. Ideally, if an EP gear lubricant containing solid lubricants is going to be used, the solid lubricants should be collodially suspended and have a particle size no greater than 0.5 microns.<br>
EP gear lubricants should never be used in industrial gear drives that use internal backstops, such as those found on conveyor belts, or in the lubrication of cooling tower gear drives that employ ratchets. The EP chemistry will not allow the clutch or sprag mechanisms to properly engage, resulting in the mechanism slipping. This can cause serious safety hazards, such as a conveyor belt continuing to turn or slip after the enclosed industrial gear<br>
drive is shut off.</p>
<p>These industrial gear lubricants perform well over a range of gear sizes and speeds and ambient temperatures ranging from -5°F to 250°F (-15°C to 121°C). Constant relubrication by the use of either splash lubrication or circulation lubrication systems of the gear teeth is preferred because EP industrial gear oils do not adhere to the surface of the gear teeth. They can be used effectively to cool the gear mesh and flush the tooth surfaces of wear<br>
particles or debris.</p>
<p>EP gear lubricants can be easily conditioned with filters and heat exchangers for consistent temperature and cleanliness. Finally, the use of EP gear lubricants cannot compensate for design or mechanical inadequacies, where an enclosed industrial gear drive is used in a poorly designed application or where the enclosed industrial gear drive is at or near its useful life. The use of EP gear lubricants under these conditions will postpone the final failure of the enclosed gear drive only for a brief time.</p>
</div>
		</div><div class="so-panel widget widget_text" id="panel-3485-0-0-5" data-index="5"><h3 class="widget-title">Compounded Gear Oils</h3>			<div class="textwidget"><p>Compounded gear oils are used primarily to lubricate enclosed worm gear drives, where the high sliding action of the gear teeth requires a friction-reducing agent to reduce heat and improve efficiency. The surface active agent, which is a fatty or synthetic fatty oil, prevents sliding wear and provides the lubricity needed to reduce sliding wear. Their use is limited by an upper operating temperature of 180°F (82°C). Constant relubrication by either splash lubrication or circulation lubrication systems of the gear teeth is preferred because R&amp;O inhibited industrial gear oils do not adhere to the surface of the gear teeth. They can be used effectively to cool the gear mesh and flush the tooth surfaces of wear particles or debris.</p>
<p>Most worm gear drives normally require an ISO 460 or 680 compounded oil , and in some cases an ISO 1000. The viscosity grade required depends upon the worm gear drive’s speed and operating temperature. Generally the lower the worm’s gear speed, the heavier the viscosity grade.</p>
</div>
		</div><div class="so-panel widget widget_text" id="panel-3485-0-0-6" data-index="6"><h3 class="widget-title">Synthetics</h3>			<div class="textwidget"><p>Synthetic gear oils are primarily used in spur, straight bevel, spiral bevel, helical, herringbone and hypoid worm enclosed gear drive applications whenever petroleum-based industrial gear lubricants have reached their performance limits. Synthetic gear lubricants can contain R&amp;O inhibited additive systems or contain antiwear or EP additives. They are used in enclosed gear drive applications where very low or high ambient and/or operating  temperatures are encountered. Synthetic gear lubricants offer the following advantages in enclosed gear drive applications:</p>
<ul>
<li>Improved thermal and oxidation stability</li>
<li>Improved viscosity-temperature characteristics (high viscosity index)</li>
<li>Very good to excellent low temperature characteristics</li>
<li>Lower volatility and evaporation rates</li>
<li>Reduced flammability (dependent upon the type of synthetic base used)</li>
<li>Improved lubricity at mesh temperatures above 185°C</li>
<li>Resistance to the formation of residues and deposits at high temperatures</li>
<li>Improves efficiency due to reduced tooth-related friction losses (low traction<br>
coefficients)</li>
<li>Lower gearing losses due to reduced frictional losses (low traction coefficients)</li>
<li>Extended oil drain intervals</li>
<li>Reduced operating temperatures especially under fully loaded conditions</li>
<li>Reduced energy consumption</li>
</ul>
</div>
		</div><div class="so-panel widget widget_text panel-last-child" id="panel-3485-0-0-7" data-index="7"><h3 class="widget-title">Selection Summary</h3>			<div class="textwidget"><p>Though more than one type of enclosed industrial gear lubricant can be used in the lubrication of enclosed gear drives, careful analysis of all the factors outlined in Table 1 should be used when selecting an industrial gear lubricant for a particular application. Table 5 presents a guide for selecting an enclosed gear lubricant for various gear types.</p>
<p><img src="http://qbrex-me.com/wp-content/uploads/2017/01/Page-7-Image-6.png" alt="" width="450" height="320" class="alignnone size-full wp-image-3687"></p>
</div>
		</div></div></div></div></div>	</div>
	<!-- end .entry-content -->

</article>
<!-- end #post-## -->
		
							
				</main>
				<!-- end #main -->
			</div>
			<!-- end #primary -->

			
		</div>
	</div>
</div>    

            
        </div>
    </section>
    <!--End Company Section-->

    
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>