<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Tire Glossary</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Tire Glosary</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            
            <div class="Sub_Glossary_tab_contents">
					<!-- <p class="Sub_Glossary_table_title">A</p> -->
					<table class="full_Sub_Table table_Txt" summary="A">
						<caption class="Table_Caption_hide">A</caption>
						<colgroup>
							<col width="22%">
							<col width="78%">
						</colgroup>
						<thead>
							<!--tr>
								<th id="glossary_letter" colspan="2" style="color:red;background:white;">ALL</th>
							</tr-->
							<tr>
								<th>Term</th>
								<th>Definition</th>
							</tr>
						</thead>
						<tbody>
							
			<tr style="display: table-row;">
				<td>ALPHANUMERIC SYSTEM</td>
				<td>A tire sizing system originally used in the late 1960s. With this system, the tire’s load-bearing capacity, construction type, aspect ratio, and rim diameter could be determined at a glance. Example: BR78-13. The first letter, “B” is the load rating. The closer the letter is to the end of the alphabet, the larger the tire size. “R” was added to the system as radial tire construction became prevalent. “78” identifies the aspect ratio. “13” identified the wheel size, in inches. The alphanumeric system does not provide a way to identify the section width or overall diameter of the tire. See ASPECT RATIO, METRIC SYSTEM, MILLIMETRIC SYSTEM, P-METRIC SYSTEM, ISO METRIC.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ANTI OXIDANTS</td>
				<td>Anti oxidants are molecular structures used to slow or prevent the oxidation (i.e., breakdown or degradation) of other molecules. They have many industrial applications, including the prevention of oxidative degradation of rubber, which causes a loss of strength and flexibility. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ARAMID</td>
				<td>A synthetic fiber used in belt packages that is, pound for pound, nine times stronger than steel, although bulkier than steel. Generally limited for use in low heat, high centripetal force applications. Kevlar is an aramid material.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ASPECT RATIO</td>
				<td>The ratio of a tire’s cross section height (the distance between the rim and tread), to its width. The ratio is expressed as a percentage. The lower the aspect ratio of the tire, the smaller the height of the sidewall. 

Example: P205/70R15 – the aspect ratio is 70. In this example, the cross section height is 70% of the tire’s width. 

To calculate the actual cross section height, multiply … 205 mm x .70 = 143.50 mm. 

To convert from millimeters to inches, multiply … 143.50 x .0397 = 5.7 inches. 

To convert to a full tire height in inches … 5.7 + 5.7 + 15 (rim size) = 26.4 inches.
</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ASYMMETRIC</td>
				<td>A tread pattern that differs on either side of the tire’s centerline. Asymmetric tires are not reversible on a rim. Mounting of an asymmetric tire should reflect the inside or outside as marked on its sidewall. Asymmetric tires can also be “directional,” meaning that they can only roll in one direction.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BANBURY MIXER</td>
				<td>An essential piece of machinery used in the initial stages of tire manufacturing that mixes raw materials and compounds under extreme pressure and heat. The mixing process is controlled by computers to ensure a consistency of ingredients, temperature and mixing time.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BASE COMPOUND</td>
				<td>Located between the cap compound and the casing. Adhered to the belt package during the curing process. Serves as an insulator to prevent heat, generated in the cap compound, from penetrating to the belt package. [See Tread Compound, Cap Compound]</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BEAD</td>
				<td>The bead of the tire serves as the single connection point between the tire and the rim. Made of a bundle of monofilament steel cords wound together. Combined, the bundle forms one concentric cable.

</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BEAD ASSEMBLY</td>
				<td>An assembly of steel cords form a ring that keeps the tire securely sealed against the wheel flange and anchors the body plies to the tire. The bead assembly consists of three parts: 1. Bead 2. Bead filler 3. Bead chafer. See BEAD, BEAD FILLER, BEAD CHAFER, BEAD BUNDLE.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BEAD BUNDLE</td>
				<td>Also referred to as the “bead.” Bead bundles come in a variety of shapes: square, hexagonal, round or rectangular.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BEAD CHAFER</td>
				<td>An abrasive-resistant rubber-coated material, usually made of nylon, that protects the bead area from rim chafing during operation, or during mounting/dismounting of the tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BEAD FILLER</td>
				<td>A hard or soft rubber compound that fills the void between the casing plies and bead wire. The size, shape and hardness of the bead filler can be used to tune the ride and handling of the tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BELT</td>
				<td>A rubber-coated layer of cords that is located between the body plies and the tread rubber. Cords may be made from steel, fiberglass, rayon, nylon, polyester or other fabrics.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BELT PACKAGE</td>
				<td>Located between the casing’s body plies and the tread rubber. Belt packages provide stability and rigidity to the tread area and improved wear, handling and traction. The most common belt design features two plies of steel cord, stacked one on top of the other and laying at opposing angles to one another.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BELTED BIAS CONSTRUCTION</td>
				<td>A belted bias tire starts with two or more bias-plies to which stabilizer belts are bonded directly beneath the tread. This construction provides a smoother ride, similar to the bias tire, while lessening rolling resistance because the belts increase tread stiffness. However, the plies and belts are at different angles, which lessens the performance compared to radial tires. See BIAS TIRE CONSTRUCTION, RADIAL CONSTRUCTION.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BIAS TIRE CONSTRUCTION</td>
				<td>A type of tire construction that utilizes body ply cords that extend diagonally from bead to bead, usually at angles in the range of 30 to 40 degrees, with successive plies laid at opposing angles forming a crisscross pattern to which the tread is applied. Bias construction allows for the entire tire body to flex easily, which in turn promotes a smooth ride on rough surfaces. However, this flexing characteristic increases rolling resistance, and decreases control and traction at higher speeds. See BELTED BIAS CONSTRUCTION, RADIAL CONSTRUCTION.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BLOCK</td>
				<td>The individual raised rubber-compound segments making up the tread pattern of a tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BODY PLIES</td>
				<td>The body of a tire consisting of textile cords. Body plies impart structure and strength to the tire. On radial tires, the body plies extend from bead-to-bead at a 90-degree angle to the circumferential line of the tire. The type and number of body plies determine the maximum air pressure for a tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>BUTYL</td>
				<td>One of four types of rubber (butyl, styrene-butadiene, polybutadine and natural), generally used in tire manufacturing. Butyl rubber is typically used to make the inner liner of a tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CALENDERING</td>
				<td>A manufacturing process that coats steel and fabrics, such as rayon, nylon and polyester, to create composited sheets of rubber-coated material. Calendared sheets are used for the casing and the cap plies of a tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CAP COMPOUND</td>
				<td>Used to create the tread, and is highly resistant to abrasions and environmental factors. Cap compounds, from tire-to-tire, are formulated to create the desired balance of grip and wear characteristics. [See Tread Compound; Base Compound]</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CAP PLIES</td>
				<td>Special-purpose strips of fabric (normally nylon) covering the main reinforcement steel belt layers in radial tires.  Function is to restrict the growth of the tire that results from the effects of centrifugal force during high speed operation and to delay the onset of the standing wave phenomenon. There are various types of cap plies: full width cap plies, edge cap plies and combinations and/or multiple layers of the two.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CARBON BLACK</td>
				<td>Carbon black is a material that’s produced by the incomplete combustion of petroleum products. It’s commonly used as a pigment and reinforcement agent in rubber and plastic products. It gives tires their black hue.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CARCASS</td>
				<td>The body of the tire body beneath the tread and sidewalls. Also referred to as the casing.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CASING</td>
				<td>The body of the tire body beneath the tread and sidewalls. The casing consists of the bead assembly, inner liner and body plies made of textile cords. Also referred to as the carcass.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CENTRIFUGAL FORCE</td>
				<td>Moving or directed away from a center or axis. As a car goes into a curve, centrifugal force pulls it outward. Also called lateral force.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CIRCUMFERENTIAL</td>
				<td>The boundary line of a circle – or the path of a groove or channel that wraps entirely around the tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>COMPOUND</td>
				<td>The general term referring to the chemical formula for the tread material. This process combines five basic ingredients: rubber, carbon black, plasticizers, curing materials and ozone retardants to form the tread and other "rubber" components of a tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CONTACT PATCH</td>
				<td>The area of the tread that contacts the road while the vehicle is in operation. Also known as the footprint.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>CROSS-ROTATED</td>
				<td>The process of rotating rear axle tires to the front axle, and the front axle tires are then moved to rear axle position. Cross-rotating tires can equally control the wearing of the tire controlled on all drive positions, resulting in longer miles in service.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>DAMPING </td>
				<td>The control of motion in a material or device to improve stability and comfort. Materials used in body ply construction are often selected specifically to deliver damping characteristics to a tire. Rayon, in particular, provides good damping characteristics.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>DIRECTIONAL PATTERN </td>
				<td>A tread pattern that is designed to offer maximum performance when rotating in one specific direction. Directional patterns are normally used in ultra-high performance tire design. The tire pattern usually forms an “arrow” or “V” shape, and features grooves running from the centerline of the tire to the left and right shoulders.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>DOT</td>
				<td>DOT = Department of Transportation. The 10-digit DOT code that appears after the DOT designation identifies the week and year the tire was produced, as well as the manufacturer, plant, tire line and size.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>DUAL TREAD COMPOUNDING</td>
				<td>A manufacturing method used by Kumho Tire, whereby different compounds are used in the cap and base treads in order to make them work together better, thus enhancing their performance. See SILICA COMPOUNDING.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>EDGE COVERS</td>
				<td>Similar to “cap plies,” but not as wide, covering only the outside edges of the steel belts. As with cap plies, edge covers add stability and strength to a tire while reinforcing the belt package for improved handling.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>EDGE DENSITY</td>
				<td>The measure of linear length of all edges of the tread pattern, divided by the area measured. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>EDGES</td>
				<td>A tread or tread pattern term. Edges are formed by grooves (void areas) and sipes in the tire’s tread pattern. Edges provide traction in rain, mud, snow and sand. See VOID.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ESCOT</td>
				<td>A patented design technology of Kumho Tire, achieved by “tension control optimization.” This technology allows the tire engineer to reduce or increase the tension in different parts of the tire (e.g., sidewall, shoulder, bead) to improve its durability and footprint pressure distribution. This optimization is achieved by adjusting the mold shape in order to control where the tension is placed inside the tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>EXTRUSION</td>
				<td>Extrusion is a manufacturing process whereby a material, such as a rubber compound, is pushed and/or drawn through a die to create a desired profile shape – such as a sidewall. Extrusion may be continuous (producing indefinitely long materials) or semi-continuous (producing many short pieces).</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>FIBERGLASS</td>
				<td>A belt package material made of extremely fine fibers of glass, coated with adhesive. Fiberglass is very lightweight, but has low tensile strength, making it vulnerable to penetrating objects. Fiberglass is no longer in wide use.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>FLAT-SPOTTING</td>
				<td>Generally, a temporary condition that occurs when the tire has been sitting for an extended period of time in cold conditions. When first driven, this flat spot will cause a bumping sound to occur until sufficient heat and centrifugal forces increase and work the flat spot back to its normal shape. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>FOOTPRINT</td>
				<td>The area of the tread that contacts the road while the vehicle is in operation. Also known as the contact patch. A tire’s footprint, on average, is about the size of a postcard.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>GREEN TIRE</td>
				<td>The phase of the tire manufacturing process where the calendered fabric plies, steel belts, rubber inner liner, extruded sidewall, tread rubber and the rubber-coated bead assembly are joined together on a cylindrical drum that shapes these components into a form that closely resembles the final designed dimensions. See CALENDERING. This term should not be confused with the environmental definition of “green.”</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>GROOVES</td>
				<td>Grooves are channels within the tread that improve driving stability, pulling and braking ability, and the evacuation of water from the road surface under the tire’s contact patch. Grooves can run circumferentially, laterally or diagonally.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>HALOBUTYL</td>
				<td>A special synthetic rubber compound generally used on inner liners. Halobutyl consists of rubber molecules that are smaller than air molecules, resulting in improved air retention properties. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>HEAT CYCLING</td>
				<td>A method of preparing competition tires prior to initial use. This is done by gradually heating the tire to stretch the tread compound, resulting in better traction and longer tread life. A tire that has been heated up through use and then cooled down has experienced one heat cycle. This often results in a slight hardening of the tire compound, which can make the tire perform at a high level for a longer period of time.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>HEEL</td>
				<td>The leading edge of a tread block – that portion of the tread block that first comes into contact with the road surface as the tire rotates. See TOE, HEEL AND TOE WEAR. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>HEEL AND TOE WEAR</td>
				<td>A condition, generally more prevalent in directional tires, whereby the “heel” of the tread blocks wear more rapidly than the “toe” because they hit the road pavement harder than the trailing edge of the toe. See HEEL, TOE.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>HIGH VOID RATIO</td>
				<td>A tread pattern design that features a high degree of grooves and sipes, thus a lower amount of tread in contact with the road surface. See VOID, VOID RATIO, LOW VOID RATIO.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>HYDROPLANE – HYDROPLANING - AQUAPLANING</td>
				<td>A skimming or lifting effect caused when water accumulates under a tire and the tire loses contact with the road surface.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>INDICATOR BARS – WEAR BARS</td>
				<td>The narrow rubber bars built into the tread grooves that define the tire's legal wear out point. Also called the wear bars, they are even with the tread when 2/32" of tread is left and then the tires are ready to be replaced.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>INFLATION PRESSURE</td>
				<td>The amount of air present in a tire, measured in “pounds per inch.”</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>INNER LINER</td>
				<td>An impermeable synthetic rubber compound, generally made of halobutyl, that retains air inside a one-piece tubeless tire. The inner liner must also provide resistance to moisture, adhesion to the casing and good crack and fatigue resistance.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ISO-METRIC SYSTEM</td>
				<td>The ISO system was developed by the International Standards Organization. It adds an extra service description to the basic metric sizing system – the load index number and the speed rating of the tire. Example: P235/70R15 102T – P= passenger tire; 235 = the tire’s section width, in millimeters; 70 = the tire’s aspect ratio; R = radial; 15 = rim diameter; 102 = load index; T = speed rating. See ASPECT RATIO, METRIC SYSTEM, MILLIMETRIC SYSTEM, SERVICE DESCRIPTION.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>JOINTLESS EDGE COVERS &amp; CAP PLIES</td>
				<td>A method of applying a cap ply wrapping a sheet of fabric circumferentially around the tire, then splicing it together where the edges meet. Kumho employs jointless construction through a spiral wrap process. This ensures uniformity and results in better balance and comfort.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>LATERAL FORCE</td>
				<td>Force the causes a tire to move from side to side. During cornering, lateral force transfers weight from the inside of the tire to the outside.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>LIGHT TRUCK HIGH FLOTATION SYSTEM </td>
				<td>Light truck high flotation is identical to the Light Truck Numeric System, but with the addition of the diameter of the full tire added to the beginning. Example: 31x10.50R15LT – 31 = overall diameter of the tire, in inches; 10.50 = section width, in inches; R = radial; 15 = rim diameter, inches; LT = light truck. See LIGHT TRUCK METRIC SYSTEM, LIGHT TRUCK NUMERIC SYSTEM.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>LIGHT TRUCK METRIC SYSTEM</td>
				<td>Similar to the P-metric tire sizing except the letter “P” is replaced with “LT” for light truck. Example: LT215/85R16. LT = light truck; 215 = the tire’s section width, in millimeters; 85 = the tire’s aspect ratio; R = radial; 16 = rim diameter. See LIGHT TRUCK NUMERIC SYSTEM, LIGHT TRUCK HIGH FLOTATION SYSTEM.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>LIGHT TRUCK NUMERIC SYSTEM</td>
				<td>This sizing system is still used on older commercial vehicles. Example: 9.50R16.5SLT/D – 9.50 = the tire’s section width in inches; R = radial construction; 16.5 = the rim diameter in inches; LT = light truck; D = load range. See LIGHT TRUCK HIGH FLOTATION SYSTEM, LIGHT TRUCK METRIC SYSTEM.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>LOAD INDEX</td>
				<td>A number that corresponds to the maximum load, in pounds, that a tire can support when properly inflated. Example: If a tire has a load index of 97, it can support 1,609 pounds (see chart below). Multiply … 1,609 x 4 = 6,436 pounds – the vehicle’s maximum load-carrying capacity. Because the maximum tire load capacity is branded on the tire's sidewall, the load index is used as a quick reference.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>LOW VOID RATIO</td>
				<td>A tread pattern design that features a low degree of grooves and sipes, thus a higher amount of tread in contact with the road surface. Low void ratios are found on summer or three-season performance tires. See VOID, VOID RATIO, HIGH VOID RATIO.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>METRIC SYSTEM </td>
				<td>The metric tire sizing system was developed in Europe in the 1960s. The U.S. Dept of Transportation adopted the system in the late 1970s and is now the most common tire sizing system. Example: 235/70R15. 235 = the tire’s section width, in millimeters; 70 = the tire’s aspect ratio; R = radial; 15 = rim diameter. In this system, all basic dimensions of the tire can be identified. See ASPECT RATIO, METRIC SYSTEM, MILLIMETRIC SYSTEM, P-METRIC SYSTEM, ISO METRIC SYSTEM.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>MILLIMETRIC SYSTEM</td>
				<td>The millimetric tire sizing system is similar to the metric system except that the rim diameter is also represented in millimeters. Example: 235/70R15 – 235 = the tire’s section width, in millimeters; 70 = the tire’s aspect ratio; R = radial; 381 = rim diameters, in millimeters (or 15 inches). See ASPECT RATIO, METRIC SYSTEM, P-METRIC SYSTEM, 
ISO METRIC SYSTEM.
</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>MUD AND SNOW (M+S) LABELING</td>
				<td>A rating that indicates a tire can attain specific standards for performance in mud and snow. To have this rating, the tire must meet the Rubber Manufacturers Association (RMA) definition of a mud and snow tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>NUMERIC SYSTEM</td>
				<td>The numeric system is the oldest tire sizing system for passenger car tires. When first used, tire aspect ratios were either 92 or 82. For example, a 8.25-14 tire has a section width of 8-1/4” inches, a rim diameter of 16 inches and an aspect ratio of 92. With this system, there was no way to identify the overall diameter. See ASPECT RATIO, METRIC SYSTEM, MILLIMETRIC SYSTEM, P-METRIC SYSTEM, ISO METRIC SYSTEM.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>NYLON</td>
				<td>A heat-resistant synthetic material used in the construction of body plies. See POLYESTER, RAYON.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>OVER-INFLATION</td>
				<td>Too much air in a tire. Over-inflation results in a harsh ride and excessive wear in the center of the tread block.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>P-METRIC SYSTEM </td>
				<td>The P-metric tire sizing system is identical to the metric system except for the first letter. “P” was added to indicate passenger tire and “LT” for light truck. Example: P235/70R15. P= passenger tire; 235 = the tire’s section width, in millimeters; 70 = the tire’s aspect ratio; R = radial; 15 = rim diameter. See ASPECT RATIO, METRIC SYSTEM, MILLIMETRIC SYSTEM, ISO METRIC SYSTEM.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>PLUS SIZING</td>
				<td>A method of changing from the original equipment tire size typically to a larger tire and wheel combination designed to enhance the vehicle’s look and performance by allowing fitment of larger diameter rims and lower profile tires. The general rule of thumb is to keep the overall tire diameter within 3% of the original equipment. This is critical because larger variances can cause transmission problems and lower fuel mileage. Inaccurate plus sizing can also confuse brake system computers, leading to brake failure.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>PLY</td>
				<td>A rubber-coated layer of fabric containing cords which run parallel to each other. Plies extend from bead-to-bead and lie between the inner liner and belts of tread.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>PLY CORDS</td>
				<td>A synthetic fiber that excels in maintaining strength properties at high heat levels, and eliminates flat spotting.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>PNEUMATIC</td>
				<td>Of or relating to air or other gases; inflatable.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>POLYBUTADIENE</td>
				<td>One of four types of rubber (polybutadiene, butyl, styrene-butadiene and natural), generally used in tire manufacturing. Polybutadiene rubber is typically used as a compound. See BUTYL, STYRENE-BUTADIENE.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>POLYESTER</td>
				<td>The most common synthetic fiber used to form a tire’s casing body plies. See NYLON, RAYON.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>RADIAL CONSTRUCTION</td>
				<td>A tire construction style that utilizes plies that run radially from bead to bead under the tread. This construction requires a belt to stabilize the tread and define the tire diameter. The advantages of this construction include longer tread life, better steering control and lower rolling resistance. See BIAS CONSTRUCTION, BELTED BIAS CONSTRUCTION.

</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>RAYON</td>
				<td>A synthetic material used in the construction of body plies. Rayon delivers ultra-high temperature resistance and damping characteristics. See NYLON, POLYESTER.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>RIB</td>
				<td>A rib is a series or pattern of tread blocks that line up in straight rows along the entire circumference of a tire and are minimally interrupted by lateral or diagonal grooves. See CIRCUMFERENTIAL.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>RIM FLANGE</td>
				<td>The rim surface of the wheel that contacts the side of the tire bead.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>RIM WIDTH</td>
				<td>The distance between the two opposite inside edges of the rim flanges.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>ROLLING RESISTANCE</td>
				<td>The resistance to rolling caused by the deformation of the tire in contact with the road surface. As the tire rolls, the contact patch of the tread is deformed flat to conform to the road surface. The energy required to make the deformation depends on the inflation pressure, the rotating speed of the tire, and the physical properties of the tire, such as its stiffness and the elasticity of the tread compound. Low rolling resistance is important in order to improve fuel economy.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>RUN-FLAT</td>
				<td>A run-flat tire is a pneumatic vehicle tire that is designed to resist the effects of deflation, and to enable the vehicle to continue to be driven at reduced speeds for limited distances. Run-flats were originally developed for cars with little room for spare tires and jacks, but have grown in popularity for other vehicles because of their safety and convenience. There are two run-flat technologies generally available. (1) Support ring run-flats feature a support ring attached to the wheel that can support the weight of the vehicle in the event of air pressure loss. This technology typically offers superior ride quality to the self-supporting and self-sealing methods. However, because of its mechanical sophistication, this technology is quite expensive. (2) Self-supporting run-flats have stiffer sidewalls that can support the vehicle even when the tire’s air pressure is greatly reduced. Additionally, the bead is also designed to avoid becoming detached from the rim. 

A third run-flat technology – self-sealing – is also available, but not in wide use. Self-sealing run-flats are constructed with an extra interior lining that self-repairs small punctures. The loss of air is either immediately stopped or the tire loses air very slowly.
</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SECTION WIDTH</td>
				<td>The width of a tire measured from sidewall to sidewall excluding any markings or lettering; normally expressed in millimeters. Example: the section width of a 225/55R15 is 225mm.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SERVICE DESCRIPTION</td>
				<td>An alphanumeric code that identifies both the load index and speed rating of a tire. Example: 99H – 99, the load index number, indicates a maximum load carrying capacity of 1,709 lbs. H, the speed rating designation, indicates a maximum speed of 130 mph.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SHAVING</td>
				<td>Shaving a portion of the tread from a tire to increase performance and durability in racing applications.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SHOULDER</td>
				<td>The section of the tire from the outer edges of the tread to the upper part of the sidewall. The shoulder of the tire dissipates heat and is under its greatest stress during cornering.

</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SIDEWALL </td>
				<td>That portion of a tire between the tread and the bead. Sidewalls are designed to be flexible in order to dampen shock and vibration, yet made stiff enough to support the weight of the vehicle. Sidewalls are constructed by the extrusion.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SILICA – SILICA COMPOUNDING</td>
				<td>A chemical compound – with an exceptionally wide operating temperature range – that enables precise tread compounding to achieve specific performance attributes. Example: silica allows a tread compound to remain pliable and maintain grip in extremely cold conditions. Conversely, silica can also contribute to an extremely hard tread compound ideal for dry performance. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SIPES</td>
				<td>A sipe is a very narrow slit in a tread block. These small slits push water away from the tire for improved wet traction. Sipes can also provide biting edges to improve traction in snow and ice.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SPEED RATING</td>
				<td>All tires are rated with a letter. This indicates the maximum speed that the tire can sustain for a ten minute endurance test without destroying itself. Speed ratings are specific to passenger car tires and not light truck tires. Light truck tires are not speed rated. 

Example: 235/55R17	103W – The “W” identifies a speed rating of 168 mph. 

See Z-SPEED RATING.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>STEEL BELT</td>
				<td>The most common belt material used in tires today. Provides the highest degree of rigidity, stability and strength without adding excessive weight.

</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>STYRENE-BUTADIENE</td>
				<td>One of four types of rubber (Styrene-butadiene, polybutadiene, butyl and natural), generally used in tire manufacturing. Styrene-butadiene rubber is typically used as a compound. See POLYBUTADIENCE, BUTYL.

</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SUV</td>
				<td>Sport Utility Vehicle. A passenger vehicle that combines the towing capacity of a pickup truck with the passenger-carrying space of a minivan or station wagon. SUVs typically offer other on- or off-road performance capabilities.

</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>SYMMETRIC</td>
				<td>A symmetric tread pattern features a uniform pattern on both sides of the circumferential centerline of the tire. Symmetric tires are “non-directional.” In other words, it doesn’t matter which direction they spin. Symmetric tires are the most commonly used on the market.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TENSION CONTROL OPTIMIZATION</td>
				<td>A patented design technology of Kumho Tire, also known as ESCOT, that allows the tire engineer to reduce or increase the tension in different parts of the tire (e.g., sidewall, shoulder, bead) to improve its durability and footprint pressure distribution. This optimization is achieved by adjusting the mold shape in order to control where the tension is placed inside the tire.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TOE</td>
				<td>The trailing edge of a tread block. See HEEL, HEEL AND TOE WEAR.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TRACTIVE FORCE</td>
				<td>The gripping action of a tire, either in forward or backward motion, when a vehicle’s accelerator or brake is applied. A tire’s casing and tread design work together to respond to tractive force.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD</td>
				<td>The region of a tire designed to contact the ground. Comprised of a specifically-designed pattern of rubber and spaces or grooves. The tread is molded onto the tire during the last step in the new manufacturing process. The tread is comprised of two main rubber compounds – the cap and base.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD BLOCKS</td>
				<td>The raised segments of varying shapes, sizes and chemical compositions of the tread.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD COMPOUND</td>
				<td>The tread compound of a tire is based primarily on natural rubber or blends of natural rubber and synthetic polymers in combination with high-grade carbon black or silica.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD GROOVES</td>
				<td>The space between two adjacent tread ribs, lugs or bars.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD PATTERN</td>
				<td>The arrangement of blocks, grooves, sipes and channels designed into the tread to enhance its grip. Also referred to as the “tread design” – or just “tread.”</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD SQUIRM</td>
				<td>The flexibility in the tire treads between the surface of the tread and the tire carcass. Snow tires, with their small, deep, unsupported tread blocks, have a large amount of tread squirm. Slick racing tires, which have no tread pattern, have very little squirm.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD WEAR </td>
				<td>The measure of the life of a tire tread, which is usually described in the number of miles.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>TREAD WEAR INDICATOR</td>
				<td>A bar of rubber, molded into the tread grooves, which indicate tread wear. The bars are 2/32” in tread depth, and when the tire wears down to the 2/32” mark, the tire is due for replacement.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>UNDER-INFLATION</td>
				<td>Inadequate amount of air in a tire, which will cause the sidewalls to flex more extremely and the tire to generate extreme heat. Under-inflation compromises handling and can result in tire failure. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>UTQG – UNIFORM TIRE QUALITY GRADE</td>
				<td>A compulsory grading system, developed by the U.S. Department of Transportation, for summer and all-season tires sold in the United States. The UTQG provides comparative manufacturer information. Tires are subjected to a series of government tests that measure performance in tread wear, traction and temperature resistance. The testing is done by the manufacturer. Because of this fact, it is not accurate to compare the grading between brands. Each manufacturer uses different methods to obtain the grading; hence, differences in results will vary.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>VERTICAL FORCE</td>
				<td>The up and down motion of a tire. The flexibility of a tire’s casing enables it to absorb shock from this up and down motion.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>VOID – VOID AREA</td>
				<td>That portion of tread pattern that is “open,” thus creating tread “edges.” The amount of void area and how it’s designed is what gives a tire its distinctive tread pattern and contributes to its handling characteristics. Void areas reduce tread stiffness, but also reduce the tire’s dry traction. </td>
			</tr>
		
			<tr style="display: table-row;">
				<td>VULCANIZATION</td>
				<td>The irreversible process of heating rubber under high pressure with sulfur to improve the rubber’s strength, elasticity and resistance to swelling and abrasion. Charles Goodyear invented the vulcanization process in 1844.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>WHEEL DIAMETER</td>
				<td>The width of the opening in the tire. This measurement is from one bead, across the opening, to the other bead. This measurement is in inches. Example: P205/70R15 – the wheel diameter is 15 inches and will fit a 15-inch rim.</td>
			</tr>
		
			<tr style="display: table-row;">
				<td>Z-SPEED RATING</td>
				<td>Z-speed rated tires originally reflected the highest tire speed rating – i.e., in excess of 149 mph. When new cars were developed that could exceed this speed, the automotive industry added the W and Y ratings. While a Z-speed rating still often appears, such as 215/50ZR16 91W, the Z in the size signifies a maximum speed capability in excess of 149 mph; the W in the service description indicates the tire’s 168 mph maximum speed. When the Y-speed rating in a service description is enclosed in parentheses, such as 285/35ZR19 (99Y), the top speed of the tire has been tested in excess of 186 mph, indicated by the service description as shown in the chart.</td>
			</tr>
		

							

						</tbody>
					</table>
				</div>
            
        </div>
    </section>
    <!--End Company Section-->

    
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>